.all{ width:100%; height:auto; float:left;}
.wrapper { width:1024px; height:auto; margin:auto;}

.content-area{ width:1000px; height:auto; float:left;/*background:url(/images/bg_mid.png) repeat-y;*/padding-left:12px; padding-right:12px;}
.content01{ width:1000px; height:auto; float:left;/* background:url(/images/grade01.gif) no-repeat center top;*/ padding-top:20px;}
.content01 a{color: #1F6086;}
.content01 a:visited {color: #1F6086;}
.nav-bg01{ width:1000px; height:auto; float:left;}
.main-nav{ width:974px; height:auto; float:left; padding-left:30px;}
.select-upload{ width:690px; height:auto; float:left; text-align:center; color:#8d9ba9; padding-top:15px;}
.filepath-txtbox{ width:520px; height:27px; border:none; background:none; font-size:16px; color:#595353;}
.err-login{ width:690px; height:auto; float:left; text-align:center; font-size:11px; font-weight:normal; color:#FF0000; padding-top: 15px;}
.login-bloc02{ width:531px; height:auto; float:left; padding-top:30px; padding-left:70px;}
.user-namebg{ width:531px; height:34px; float:left; background:url(/images/user-namebg.gif) no-repeat; margin-bottom:5px;}
.nme-bg01{ width:208px; height:auto; text-align:center; float:left; font-size:14px; color:#000000; padding-top:0px;}
.account-area01{ width:1000px; height:auto; float:left; margin-top:0px;/*padding-left:90px;*/}

.file-bloc01{ width:1000px; height:auto; float:left; padding-top:20px;}
.green{ color:#41a31a;}
.total{ width:606px; height:auto; float:left; padding-left:10px;}
.foot-addbg{ width:978px; height:auto; float:left; padding-top:15px;}
.btn001{ width:66px; height:17px; float:left; background:url(/images/btn001.gif) no-repeat; padding-left:10px; padding-top:3px;}
.download-border{ width:998px; height:auto; float:left; border:solid 1px #bdcee6; margin-top:15px; background:#e5f0ff; text-align: center;}
.dw-head{ width:978px; float:left; border-bottom:solid 1px #bdcee6; background:#e5f0ff; padding-top:5px;}
.premium-free-one{ width:100%; height:60px; float:left; padding-top:30px;}
.premium-free-two{ width:100%; height:90px; float:left;}
.dowload-btns{float:left; padding-top:30px;}
.premium-free{ width:735px; height:90px; float:left; border-right:solid 1px #bdcee6; background:#f6faff;}
.pre-downbtns{ width:525px; height:auto; float:left; padding-left:10px; padding-top:25px;}
.premium-download{ width:250px; height:42px; float:left; background:url(/images/premium-download.gif) no-repeat; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#ffffff; border:none; margin-right:18px;}
.download{ width:250px; height:42px; float:left; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:normal; color:#ffffff; text-align:center; background:url(/images/download.gif) no-repeat; border:none;}
.please-wait{ width:242px; height:90px; background:#f0f7ff; float:left;}
.please-wait-skip{ width:242px; height:90px; float:left;}
.pls-txt01{ width:66px; height:auto; float:left; padding-top:25px; padding-left:20px;}
.wait-txt{ width:76px; height:57px; float:left; background:url(/images/wait-txtbg.gif) no-repeat; text-align:center; margin-top:5px; font-family:"Trebuchet MS"; font-size:30px; color:#ffffff; font-weight:normal; padding-top:20px;}
.second{ width:67px; height:auto; float:left; font-family:"Trebuchet MS"; font-size:18px; font-weight:normal; color:#2f83c3; padding-top:27px; padding-left:10px;}
.usertype-ad{ width:657px; height:auto; padding-top:15px; text-align: center;}
.usertype-box{ width:657px; height:auto; float:left;  text-align: center;margin-bottom: 10px;}
.type-head{ width:657px; height:25px; float:left; background:url(/images/user-typehead.gif) no-repeat; font-size:12px; font-weight:bold; color:#ffffff; padding-top:7px;}
.type-border01{ width:655px; height:auto; float:left; border:solid 1px #bdcee6; font-family:Arial, Helvetica, sans-serif;}
.tplisting{ width:655px; height:auto; float:left; background:url(/images/listbg01.gif) repeat-y; padding-top:10px; padding-bottom:10px; font-size:12px; color:#58616c; border-bottom:solid 1px #d1def1;}
.tp-list01{ width:359px; height:auto; float:left; padding-left:20px;}
.tp-list02{ width:145px; height:auto; float:left; text-align:center;}
.tp-list03{ width:129px; height:auto; float:left; text-align:center;}
.rgt-ad01{ width:300px; height:auto; float:right;}
.signup-form{ width:360px; height:auto; float:left;}
.sngp-txt{ width:360px; height:auto; float:left; padding-bottom:3px;}
.signup-txtboxbg{ width:360px; height:auto; float:left; font-size:12px; color:#939393; padding-bottom:15px; line-height:18px;}
.signup-txtboxbg2{ width:155px; height:auto; float:left; font-size:12px; color:#939393; }
.signup-txtbox02{ width:148px; height:31px; background:#e5f0ff; border:solid 1px #bdcee6;}
.enter-code{ width:66px; height:auto; float:left; text-align:center; padding-top: 12px;}
.benefit-bloc{ width:578px; height:auto; float:right;}
.benefit-txt{ width:578px; height:auto; float:left; padding-bottom:25px;}
.benefit-txt label{ font-size:14px; color:#000000;}
.benefit-txt a{ color:#f15a25; text-decoration:underline;}
.benefit-list{ width:578px; height:auto; float:left;}

.footer{ width:100%; height:30px; float:left;}
.btm-shadow{ width:1024px; height:auto; float:left;}
.footer-links{clear:left; width:1000px; height:auto; /*float:left; */border-top:solid 1px #e8e8e8; padding-top:20px; text-align:center; font-size:12px; color:#5c748d; padding-bottom:10px; margin-top:10px;}
.footer-links a{ color:#5c748d;}
.footer-links a:hover{ color:#000000;}
.cpright-bg{ width:1024px; height:auto; float:left; padding-top:30px;}
.cpright{ width:496px; height:auto; /*float:left;*/ padding-left:270px; font-size:11px;padding-bottom:20px;}

a {color: #1F6086; outline:none; text-decoration: none;}
a:hover {color: #f15a25;}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0;line-height:1em;}        
h1 { font-family:"Trebuchet MS"; font-size:18px; color: #41a31a; font-weight: normal;    width: auto;}
h1 span{ color:#f15a25;}
h2 {font-size:16px;color: #000; font-weight: bold;    width: auto;}
h3 {font-size:14px;color: #000; font-weight: bold;    width: auto;}
h4 {color: #000; font-weight: bold;    width: auto;}

img {border:0px; outline:0px;}
img a {outline:0px;}
ul, ol, dl, pre{line-height:inherit;margin:0px; padding:0px; text-align: left;}
ul, ol, dl{padding:0;}
ul ul, ul ol, ol ol, ol ul, dd{margin:0; padding:0;}
li{ display:inline; list-style:none;}    
blockquote, dd{padding:0 0 0 5px;}
pre, code, samp, kbd, var{font:100% mono-space,monospace;}
abbr, acronym{text-transform:uppercase;border-bottom:1px dotted #000;letter-spacing:1px;}
sup, sub{font-size:85%;}
/* ---------------------------------------- 4e4en ---------------------------------------- */
.arrow_chrome{background:url(/images/arrow_down.png) no-repeat;display:none;height:337px;position:fixed;width:214px;bottom:30px;left:5%;}
.arrow_other_browser{background:url(/images/arrow_up.png) no-repeat;display:none;height:331px;position:fixed;width:219px;top:120px;left:5%;}
.arrow_chrome_lock{background:url(/images/arrow_down_lock.png) no-repeat;display:none;height:337px;position:fixed;width:214px;bottom:30px;left:5%;}
.arrow_other_browser_lock{background:url(/images/arrow_up_lock.png) no-repeat;display:none;height:331px;position:fixed;width:219px;top:120px;left:5%;}
.visible{display:block !important}

/* yellow top bar */
#hitchhacker-webtopbar{position: relative !important;}